Pular para o conteúdo
Ver todas as ameaças

AceIDE - CVE-2021-24549

Alvo: AceIDE

Descrição

Vulnerabilidade de inclusão de arquivos local autenticada descoberta por Shreya Pohekar (projeto Codevigilant) no Plugin do WordPress Aceide (versões <= 2.6.2).

Software
AceIDE
Tipo Software
Plugin
CVE
CVE-2021-24549
Tags
Nâo informado
Data de publicação
23/07/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
5.5
Não medido
plugins premium WordPress